<?php $__env->startSection('title'); ?>
    Details
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- Start Page Title -->
    <div class="page-title-area">
        <div class="container">
            <div class="page-title-content">
                <h2>Product Details</h2>
                <ul>
                    <li><a href="<?php echo e(route('home')); ?>">Home</a></li>
                    <li>Product Details</li>
                </ul>
            </div>
        </div>
    </div>
    <!-- End Page Title -->


    <!-- Start Product Details Area -->
    <section class="product-details-area pt-100 pb-70">
        <div class="container">
            <div class="products-details-image-slider owl-carousel owl-theme">
                <div class="image">
                    <img src="<?php echo e(URL::asset('website/images/products/img16.jpg')); ?>" alt="image">
                </div>

                <div class="image">
                    <img src="<?php echo e(URL::asset('website/images/products/img16.jpg')); ?>" alt="image">
                </div>

                <div class="image">
                    <img src="<?php echo e(URL::asset('website/images/products/img-hover16.jpg')); ?>" alt="image">
                </div>

                <div class="image">
                    <img src="<?php echo e(URL::asset('website/images/products/img-hover16.jpg')); ?>" alt="image">
                </div>
            </div>

            <div class="products-details-desc">
                <h3>Moroccan Kaftan for Women</h3>

                <div class="price">
                    <span class="new-price">$250.00</span>
                    <span class="old-price">$321.00</span>
                </div>

                <ul class="products-info">
                    <li><span>Vendor:</span> <a href="#">Lereve</a></li>
                    <li><span>Availability:</span> <a href="#">In stock (7 items)</a></li>
                    <li><span>Products Type:</span> <a href="#">T-Shirt</a></li>
                </ul>

                <div class="products-color-switch">
                    <span>Color:</span>

                    <ul>
                        <li><a href="#" title="Black" class="color-black"></a></li>
                        <li><a href="#" title="White" class="color-white"></a></li>
                        <li class="active"><a href="#" title="Green" class="color-green"></a></li>
                        <li><a href="#" title="Yellow Green" class="color-yellowgreen"></a></li>
                        <li><a href="#" title="Teal" class="color-teal"></a></li>
                    </ul>
                </div>

                <div class="products-size-wrapper">
                    <span>Size:</span>

                    <ul>
                        <li><a href="#">XS</a></li>
                        <li class="active"><a href="#">S</a></li>
                        <li><a href="#">M</a></li>
                        <li><a href="#">XL</a></li>
                        <li><a href="#">XXL</a></li>
                    </ul>
                </div>

                <div class="products-info-btn">
                    <a href="#" data-bs-toggle="modal" data-bs-target="#sizeGuideModal"><i class='bx bx-crop'></i> Size guide</a>
                    <a href="#" data-bs-toggle="modal" data-bs-target="#productsShippingModal"><i class='bx bxs-truck' ></i> Shipping</a>

                </div>

                <div class="products-add-to-cart">
                    <div class="input-counter">
                        <span class="minus-btn"><i class='bx bx-minus'></i></span>
                        <input type="text" value="1">
                        <span class="plus-btn"><i class='bx bx-plus'></i></span>
                    </div>

                    <a href="<?php echo e(route('appointment')); ?>" type="submit" class="default-btn"><i class="fas fa-cart-plus"></i> Book Appointment</a>
                </div>

            </div>

            <div class="tab products-details-tab">
                <ul class="tabs">
                    <li><a href="#">
                            <div class="dot"></div> Description
                        </a></li>

                    <li><a href="#">
                            <div class="dot"></div> Additional Information
                        </a></li>

                    <li><a href="#">
                            <div class="dot"></div> Shipping
                        </a></li>

                    <li><a href="#">
                            <div class="dot"></div> Why Buy From Us
                        </a></li>


                </ul>

                <div class="tab-content">
                    <div class="tabs-item">
                        <div class="products-details-tab-content">
                            <p>Discover the elegance of our Moroccan Kaftan, a perfect embodiment of traditional craftsmanship and modern style. Made from high-quality, breathable fabric, this kaftan offers both comfort and sophistication. Adorned with intricate embroidery and embellishments, it features a flattering flowing silhouette and wide sleeves that enhance its royal appeal. Available in a variety of vibrant colors, this kaftan is versatile enough for formal occasions, family celebrations, or casual outings. Embrace the beauty of Moroccan fashion and let your style shine!</p>

                        </div>
                    </div>

                    <div class="tabs-item">
                        <div class="products-details-tab-content">
                            <div class="table-responsive">
                                <table class="table table-striped">
                                    <tbody>
                                    <tr>
                                        <td>Color:</td>
                                        <td>Blue, Purple, White</td>
                                    </tr>
                                    <tr>
                                        <td>Size:</td>
                                        <td>20, 24</td>
                                    </tr>
                                    <tr>
                                        <td>Material:</td>
                                        <td>100% Polyester</td>
                                    </tr>
                                    <tr>
                                        <td>Height:</td>
                                        <td>180 cm - 5' 11”</td>
                                    </tr>
                                    <tr>
                                        <td>Bust:</td>
                                        <td>83 cm - 32”</td>
                                    </tr>
                                    <tr>
                                        <td>Waist:</td>
                                        <td>57 cm - 22”</td>
                                    </tr>
                                    <tr>
                                        <td>Hips:</td>
                                        <td>88 cm - 35</td>
                                    </tr>
                                    <tr>
                                        <td>Shipping:</td>
                                        <td>Free</td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>

                    <div class="tabs-item">
                        <div class="products-details-tab-content">
                            <div class="table-responsive">
                                <table class="table table-bordered">
                                    <tbody>
                                    <tr>
                                        <td>Processing Time</td>
                                        <td>Orders are processed within 2 to 3 days</td>
                                    </tr>

                                    <tr>
                                        <td>Delivery</td>
                                        <td>
                                            Estimated between Wednesday 07/31/2024 and Monday 08/05/2024 <br>
                                            Will usually ship within 1 bussiness day.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>International Shipping</td>
                                        <td>
                                            Available to select countries. Additional fees may apply for customs and duties.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>Tracking</td>
                                        <td>
                                            All orders come with tracking information to monitor your shipment.
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>

                    <div class="tabs-item">
                        <div class="products-details-tab-content">
                            <p>Here are 5 more great reasons to buy from us:</p>

                            <ol>
                                <li>Authenticity: We pride ourselves on providing authentic Moroccan fashion, handcrafted by skilled artisans.</li>
                                <li>Quality Assurance: Each kaftan is made from high-quality materials, ensuring durability and comfort for years to come.</li>
                                <li>Customer Satisfaction: We are dedicated to providing excellent customer service and a hassle-free shopping experience. Your satisfaction is our priority!</li>
                                <li>Unique Selection: Our collection features unique designs that stand out, allowing you to express your individuality.</li>
                                <li>Easy Returns: If you’re not completely satisfied with your purchase, our easy return policy allows for hassle-free exchanges or refunds.</li>
                            </ol>
                        </div>
                    </div>

                </div>
            </div>
        </div>

    </section>
    <!-- End Product Details Area -->

    <!-- Start Facility Area -->
    <section class="facility-area ">
        <div class="container">
            <div class="facility-slides owl-carousel owl-theme">
                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-tracking'></i>
                    </div>
                    <h3>Free Shipping</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-return'></i>
                    </div>
                    <h3>Easy Online Booking</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-shuffle'></i>
                    </div>
                    <h3>Authentic Moroccan Styles</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-sale'></i>
                    </div>
                    <h3>Flexible Rental Options</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-credit-card'></i>
                    </div>
                    <h3>Expert Style Assistance</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-location'></i>
                    </div>
                    <h3>Quality Guarantee Assured</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-customer-service'></i>
                    </div>
                    <h3>Seamless Return Process</h3>
                </div>
            </div>
        </div>
    </section>
    <!-- End Facility Area -->



<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script src="<?php echo e(URL::asset('website/js/vendor/waypoints.js')); ?>"></script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\clothing\resources\views/website/details.blade.php ENDPATH**/ ?>