<?php $__env->startSection('title'); ?>
    Privacy
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- Start Page Title -->
    <div class="page-title-area">
        <div class="container">
            <div class="page-title-content">
                <h2>Privacy Policy</h2>
                <ul>
                    <li><a href="<?php echo e(route('home')); ?>">Home</a></li>
                    <li>Privacy Policy</li>
                </ul>
            </div>
        </div>
    </div>
    <!-- End Page Title -->


    <!-- Start Customer Service Area -->
    <section class="customer-service-area ptb-100">
        <div class="container">
            <div class="customer-service-content">
                <h3 style="padding-left:0px !important;">Privacy Policy</h3>
                <ul>
                   <b>At Royal Moroccan Dresses, we are committed to protecting your privacy. This policy outlines how we collect, use, and safeguard your information when you use our website and services.</b>

                </ul>
                <h3><i class='bx bx-sync'></i> Information Collection</h3>
                <ul>
                    <li><b>Personal Information:</b> We collect information like name, contact details, and payment information when you book an appointment or rent a dress.</li>
                    <li><b>Usage Data:</b> We collect information on how you use our website to help us improve our services, including pages visited, time spent, and other browsing activities.</li>

                </ul>
                <h3><i class='bx bx-sync'></i> How We Use Your Information</h3>

                <ul>
                    <li><b>Order Processing:</b> To fulfill your rentals, process payments, and provide customer support.</li>
                    <li><b>Communication:</b> To send you updates on orders, new collections, promotions, and any changes to our policies.</li>
                    <li><b>Improvements:</b> To enhance our website, customize user experience, and analyze usage trends.</li>
                </ul>
                <h3><i class='bx bx-sync'></i> Information Sharing</h3>
                <ul>
                    <li>We do not sell or trade your information. We may share your data with third-party service providers for order processing, payment, and delivery, strictly for the purposes outlined above.</li>
                    <li>We may disclose information if required by law or to protect our rights, property, or users.</li>

                </ul>
                <h3><i class='bx bx-sync'></i> Data Security</h3>
                <ul>
                    <li>We use secure protocols to protect your data during transmission and ensure strict access control to safeguard your information.</li>
                    <li>While we strive to use commercially acceptable means to protect your data, we cannot guarantee absolute security.</li>

                </ul>
                <h3><i class='bx bx-sync'></i> Cookies</h3>
                <ul>
                    <li>Our website uses cookies to enhance your browsing experience. Cookies help us remember your preferences and recognize you on subsequent visits. You can disable cookies in your browser settings, though this may affect website functionality.</li>

                </ul>
                <h3><i class='bx bx-sync'></i> Your Rights</h3>
                <ul>
                    <li>We may update this Privacy Policy occasionally. Changes will be posted on this page, and, when significant, we will notify you by email.</li>

                </ul>
                <h3><i class='bx bx-sync'></i> Policy Changes</h3>
                <ul>
                    <li>We may update this Privacy Policy occasionally. Changes will be posted on this page, and, when significant, we will notify you by email.</li>

                </ul>
            </div>
        </div>
    </section>
    <!-- End Customer Service Area -->

    <!-- Start Facility Area -->
    <section class="facility-area ">
        <div class="container">
            <div class="facility-slides owl-carousel owl-theme">
                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-tracking'></i>
                    </div>
                    <h3>Free Shipping</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-return'></i>
                    </div>
                    <h3>Easy Online Booking</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-shuffle'></i>
                    </div>
                    <h3>Authentic Moroccan Styles</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-sale'></i>
                    </div>
                    <h3>Flexible Rental Options</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-credit-card'></i>
                    </div>
                    <h3>Expert Style Assistance</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-location'></i>
                    </div>
                    <h3>Quality Guarantee Assured</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-customer-service'></i>
                    </div>
                    <h3>Seamless Return Process</h3>
                </div>
            </div>
        </div>
    </section>
    <!-- End Facility Area -->



<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script src="<?php echo e(URL::asset('website/js/vendor/waypoints.js')); ?>"></script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\clothing\resources\views/website/privacy.blade.php ENDPATH**/ ?>