

<?php $__env->startSection('title'); ?>
    Home
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>



    <!-- Start Search Overlay -->
    <div class="search-overlay">
        <div class="d-table">
            <div class="d-table-cell">
                <div class="search-overlay-layer"></div>
                <div class="search-overlay-layer"></div>
                <div class="search-overlay-layer"></div>

                <div class="search-overlay-close">
                    <span class="search-overlay-close-line"></span>
                    <span class="search-overlay-close-line"></span>
                </div>

                <div class="search-overlay-form">
                    <form>
                        <input type="text" class="input-search" placeholder="Search here...">
                        <button type="submit"><i class='bx bx-search-alt'></i></button>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <!-- End Search Overlay -->

    <!-- Start Main Banner Area -->
    <div class="home-slides-two owl-carousel owl-theme">
        <div class="main-banner banner-bg2">
            <div class="d-table">
                <div class="d-table-cell">
                    <div class="container-fluid">
                        <div class="row justify-content-center">
                            <div class="col-lg-6 col-md-12">
                                <div class="banner-content text-white">
                                    <div class="line"></div>
                                    <h1>Experience Royalty with Moroccan Dresses</h1>

                                    <div class="btn-box">
                                        <a href="#" class="default-btn">View Shop</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="main-banner banner-bg4">
            <div class="d-table">
                <div class="d-table-cell">
                    <div class="container-fluid">
                        <div class="row justify-content-center">
                            <div class="col-lg-6 col-md-12">
                                <div class="banner-content text-white">
                                    <div class="line"></div>
                                    <h1>Dress to Impress, the Moroccan Way</h1>

                                    <div class="btn-box">
                                        <a href="#" class="default-btn">View Shop</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="main-banner banner-bg5">
            <div class="d-table">
                <div class="d-table-cell">
                    <div class="container-fluid">
                        <div class="row justify-content-center">
                            <div class="col-lg-6 col-md-12">
                                <div class="banner-content text-white">
                                    <div class="line"></div>
                                    <h1>Experience Royalty with Moroccan Dresses</h1>

                                    <div class="btn-box">
                                        <a href="<?php echo e(route('shop')); ?>" class="default-btn">View Shop</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Main Banner Area -->

    <!-- Start Categories Banner Area -->
    <section class="categories-banner-area pt-100 pb-70">
        <div class="container-fluid">
            <div class="row justify-content-center">
                <div class="col-lg-6 col-md-12">
                    <div class="categories-box">
                        <img src="<?php echo e(URL::asset('website/images/categories/img5.jpg')); ?> " alt="image">

                        <div class="content">
                            <h3>New Collections!</h3>
                        </div>

                        <a href="<?php echo e(route('shop')); ?>" class="link-btn"></a>
                    </div>
                </div>

                <div class="col-lg-6 col-md-12">
                    <div class="row justify-content-center">
                        <div class="col-lg-6 col-md-6 col-sm-6">
                            <div class="categories-box">
                                <img src="<?php echo e(URL::asset('website/images/categories/img6.jpg')); ?>  " alt="image">

                                <div class="content">
                                    <h3>Our Popular Products</h3>
                                </div>

                                <a href="<?php echo e(route('shop')); ?>" class="link-btn"></a>
                            </div>
                        </div>

                        <div class="col-lg-6 col-md-6 col-sm-6">
                            <div class="categories-box">
                                <img src="<?php echo e(URL::asset('website/images/categories/img7.jpg')); ?> " alt="image">

                                <div class="content">
                                    <h3>Hot Trending Products</h3>
                                </div>

                                <a href="<?php echo e(route('shop')); ?>" class="link-btn"></a>
                            </div>
                        </div>

                        <div class="col-lg-12 col-md-12">
                            <div class="categories-box">
                                <img src="<?php echo e(URL::asset('website/images/categories/img8.jpg')); ?> " alt="image">

                                <div class="content">
                                    <h3>Best Selling!</h3>
                                </div>

                                <a href="<?php echo e(route('shop')); ?>" class="link-btn"></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Categories Banner Area -->

    <!-- Start Products Area -->
    <section class="products-area pb-70">
        <div class="container">
            <div class="section-title">
                <span class="sub-title">See Our Collection</span>
                <h2>Recent Products</h2>
            </div>

            <div class="row justify-content-center">
                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="#">
                                <img src="<?php echo e(URL::asset('website/images/products/img13.jpg')); ?> " class="main-image" alt="image">
                                <img src="<?php echo e(URL::asset('website/images/products/img-hover13.jpg')); ?>  " class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>

                            <div class="new-tag">New!</div>
                        </div>

                        <div class="products-content">
                            <span class="category">T-Shirt</span>
                            <h3><a href="#">Long Sleeve Leopard T-Shirt</a></h3>

                            <div class="price">
                                <span class="old-price">$321</span>
                                <span class="new-price">$250</span>
                            </div>
                            <a href="#" class="add-to-cart">View Details</a>
                        </div>

                        <span class="products-discount">
                                <span>
                                    20% OFF
                                </span>
                            </span>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="#">
                                <img src="<?php echo e(URL::asset('website/images/products/img14.jpg')); ?> " class="main-image" alt="image">
                                <img src="<?php echo e(URL::asset('website/images/products/img-hover14.jpg')); ?> " class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <span class="category">T-Shirt</span>
                            <h3><a href="#">Causal V-Neck Soft Raglan</a></h3>

                            <div class="price">
                                <span class="old-price">$210</span>
                                <span class="new-price">$200</span>
                            </div>
                            <a href="#" class="add-to-cart">View Details</a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="#">
                                <img src="<?php echo e(URL::asset('website/images/products/img15.jpg')); ?>" class="main-image" alt="image">
                                <img src="<?php echo e(URL::asset('website/images/products/img-hover15.jpg')); ?> " class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <span class="category">Shirt</span>
                            <h3><a href="#">Hanes Men's Pullover</a></h3>

                            <div class="price">
                                <span class="new-price">$200</span>
                            </div>
                            <a href="#" class="add-to-cart">View Details</a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="#">
                                <img src="<?php echo e(URL::asset('website/images/products/img16.jpg')); ?> " class="main-image" alt="image">
                                <img src="<?php echo e(URL::asset('website/images/products/img-hover16.jpg')); ?>  " class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>

                            <div class="sale-tag">Sale!</div>
                        </div>

                        <div class="products-content">
                            <span class="category">Twist Shirt</span>
                            <h3><a href="#">Gildan Men's Crew T-Shirt</a></h3>

                            <div class="price">
                                <span class="new-price">$150</span>
                            </div>
                            <a href="#" class="add-to-cart">View Details</a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="#">
                                <img src="<?php echo e(URL::asset('website/images/products/img17.jpg')); ?>" class="main-image" alt="image">
                                <img src="<?php echo e(URL::asset('website/images/products/img-hover17.jpg')); ?>" class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <span class="category">Smart Shirt</span>
                            <h3><a href="#">Yidarton Women's Comfy</a></h3>

                            <div class="price">
                                <span class="new-price">$240</span>
                            </div>
                            <a href="#" class="add-to-cart">View Details</a>
                        </div>

                        <span class="products-discount">
                                <span>
                                    15% OFF
                                </span>
                            </span>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="#">
                                <img src="<?php echo e(URL::asset('website/images/products/img18.jpg')); ?>" class="main-image" alt="image">
                                <img src="<?php echo e(URL::asset('website/images/products/img-hover18.jpg')); ?>" class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <span class="category">EcoSmart</span>
                            <h3><a href="#">Womens Tops Color</a></h3>

                            <div class="price">
                                <span class="old-price">$150</span>
                                <span class="new-price">$100</span>
                            </div>
                            <a href="#" class="add-to-cart">View Details</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Products Area -->

    <!-- Start Offer Area -->
    <section class="offer-area bg-image2 ptb-100 jarallax" data-jarallax='{"speed": 0.3}'>
        <div class="container-fluid">
            <div class="row justify-content-center">
                <div class="col-lg-5 col-md-6 offset-lg-7 ">
                    <div class="offer-content-box">
                        <span class="sub-title">Rent Moroccan Dresses!</span>
                        <h2>"Effortless Moroccan Elegance"</h2>
                        <p>Timeless Style, Effortless Renting</p>
                        <a href="<?php echo e(route('shop')); ?>" class="default-btn">Discover Now</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Offer Area -->



    <!-- Start Facility Area -->
    <section class="facility-area pb-70 pt-70">
        <div class="container">
            <div class="facility-slides owl-carousel owl-theme">
                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-tracking'></i>
                    </div>
                    <h3>Free Shipping</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-return'></i>
                    </div>
                    <h3>Easy Online Booking</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-shuffle'></i>
                    </div>
                    <h3>Authentic Moroccan Styles</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-sale'></i>
                    </div>
                    <h3>Flexible Rental Options</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-credit-card'></i>
                    </div>
                    <h3>Expert Style Assistance</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-location'></i>
                    </div>
                    <h3>Quality Guarantee Assured</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-customer-service'></i>
                    </div>
                    <h3>Seamless Return Process</h3>
                </div>
            </div>
        </div>
    </section>
    <!-- End Facility Area -->

    <!-- Start Products Area -->
    <section class="products-area pb-70">
        <div class="container">
            <div class="section-title">
                <span class="sub-title">See Our Collection</span>
                <h2>Best Selling Products</h2>
            </div>

            <div class="row justify-content-center">
                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="#">
                                <img src="<?php echo e(URL::asset('website/images/products/img1.jpg')); ?>" class="main-image" alt="image">
                                <img src="<?php echo e(URL::asset('website/images/products/img-hover1.jpg')); ?> " class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>

                            <div class="new-tag">New!</div>
                        </div>

                        <div class="products-content">
                            <span class="category">T-Shirt</span>
                            <h3><a href="#">Sleeve Faux Suede Loose</a></h3>

                            <div class="price">
                                <span class="old-price">$321</span>
                                <span class="new-price">$250</span>
                            </div>
                            <a href="#" class="add-to-cart">View Details</a>
                        </div>

                        <span class="products-discount">
                                <span>
                                    20% OFF
                                </span>
                            </span>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="#">
                                <img src="<?php echo e(URL::asset('website/images/products/img2.jpg')); ?>" class="main-image" alt="image">
                                <img src="<?php echo e(URL::asset('website/images/products/img-hover2.jpg')); ?> " class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <span class="category">T-Shirt</span>
                            <h3><a href="#">T-Shirt Casual Stripe Tunic</a></h3>

                            <div class="price">
                                <span class="old-price">$210</span>
                                <span class="new-price">$200</span>
                            </div>
                            <a href="#" class="add-to-cart">View Details</a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="#">
                                <img src="<?php echo e(URL::asset('website/images/products/img3.jpg')); ?>" class="main-image" alt="image">
                                <img src="<?php echo e(URL::asset('website/images/products/img-hover3.jpg')); ?> " class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <span class="category">Shirt</span>
                            <h3><a href="#">Chest Cutout Tunics Long</a></h3>

                            <div class="price">
                                <span class="old-price">$210</span>
                                <span class="new-price">$200</span>
                            </div>
                            <a href="#" class="add-to-cart">View Details</a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="#">
                                <img src="<?php echo e(URL::asset('website/images/products/img4.jpg')); ?>" class="main-image" alt="image">
                                <img src="<?php echo e(URL::asset('website/images/products/img-hover4.jpg')); ?> " class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>

                            <div class="sale-tag">Sale!</div>
                        </div>

                        <div class="products-content">
                            <span class="category">Twist Shirt</span>
                            <h3><a href="#">Twist Knotted Tops</a></h3>

                            <div class="price">
                                <span class="new-price">$150</span>
                            </div>
                            <a href="#" class="add-to-cart">View Details</a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="#">
                                <img src="<?php echo e(URL::asset('website/images/products/img5.jpg')); ?>" class="main-image" alt="image">
                                <img src="<?php echo e(URL::asset('website/images/products/img-hover5.jpg')); ?> " class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <span class="category">Smart Shirt</span>
                            <h3><a href="#">Premium Lightweight Fleece</a></h3>

                            <div class="price">
                                <span class="new-price">$240</span>
                            </div>
                            <a href="#" class="add-to-cart">View Details</a>
                        </div>

                        <span class="products-discount">
                                <span>
                                    15% OFF
                                </span>
                            </span>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="#">
                                <img src="<?php echo e(URL::asset('website/images/products/img6.jpg')); ?>" class="main-image" alt="image">
                                <img src="<?php echo e(URL::asset('website/images/products/img-hover6.jpg')); ?> " class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <span class="category">EcoSmart</span>
                            <h3><a href="#">EcoSmart Fleece Hoodie</a></h3>

                            <div class="price">
                                <span class="old-price">$150</span>
                                <span class="new-price">$100</span>
                            </div>
                            <a href="#" class="add-to-cart">View Details</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Products Area -->







<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script src="<?php echo e(URL::asset('website/js/vendor/waypoints.js')); ?>"></script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\clothing\resources\views/website/home.blade.php ENDPATH**/ ?>