<?php $__env->startSection('title'); ?>
    About
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- Start Page Title -->
    <div class="page-title-area">
        <div class="container">
            <div class="page-title-content">
                <h2>Terms & Conditions</h2>
                <ul>
                    <li><a href="<?php echo e(route('home')); ?>">Home</a></li>
                    <li>Terms & Conditions</li>
                </ul>
            </div>
        </div>
    </div>
    <!-- End Page Title -->


    <!-- Start Customer Service Area -->
    <section class="customer-service-area ptb-100">
        <div class="container">
            <div class="customer-service-content">
                <h3 style="padding-left:0px !important;">Terms and Conditions</h3>
                <ul>
                    <b>Welcome to Royal Moroccan Dresses! By accessing and using our website, you agree to comply with the following Terms and Conditions. Please read these terms carefully.</b>

                </ul>
                <h3><i class='bx bx-sync'></i> Rental Agreement</h3>
                <ul>
                    <li>By renting a dress from Royal Moroccan Dresses, you agree to return the dress in its original condition by the specified return date.</li>
                    <li>Rental fees, return dates, and any additional charges are provided at the time of booking and must be accepted before finalizing your rental.</li>

                </ul>
                <h3><i class='bx bx-sync'></i> Booking and Payment</h3>

                <ul>
                    <li><b>Booking:</b> A valid booking is required to rent a dress. You may book through our website by selecting your dress and scheduling an appointment.</li>
                    <li><b>Payment:</b> Full payment must be made at the time of booking.</li>
                    <li><b>Cancellations and Refunds:</b> Cancellations are allowed up to 02 before your scheduled appointment. Refunds may be subject to a cancellation fee.</li>
                </ul>
                <h3><i class='bx bx-sync'></i> Dress Care and Return</h3>
                <ul>
                    <li><b>Dress Condition:</b> You are responsible for caring for the dress while it is in your possession. Please avoid any activities that could result in damage to the dress.</li>
                    <li><b>Damage Policy:</b> Normal wear and tear is accepted, but significant damage or loss may incur additional repair or replacement fees.</li>
                    <li><b>Return Process:</b> Dresses must be returned by the due date provided at checkout. Late returns may be subject to additional fees.</li>
                </ul>
                <h3><i class='bx bx-sync'></i> User Conduct</h3>
                <ul>
                    <li>You agree not to misuse our website, including attempting unauthorized access, uploading harmful content, or engaging in any fraudulent activity.</li>
                    <li>We reserve the right to deny service or cancel orders at our discretion if these terms are violated.</li>

                </ul>
                <h3><i class='bx bx-sync'></i> Intellectual Property</h3>
                <ul>
                    <li>All content on the Royal Moroccan Dresses website, including images, text, and designs, is the property of Royal Moroccan Dresses. Unauthorized use, reproduction, or distribution is prohibited.</li>

                </ul>
                <h3><i class='bx bx-sync'></i> Limitation of Liability</h3>
                <ul>
                    <li>Royal Moroccan Dresses is not liable for any indirect, incidental, or consequential damages arising from your use of our website or rental services.</li>

                </ul>
                <h3><i class='bx bx-sync'></i> Changes to Terms</h3>
                <ul>
                    <li>We reserve the right to update or modify these Terms and Conditions at any time. Changes will be effective upon posting on our website.</li>

                </ul>
            </div>
        </div>
    </section>
    <!-- End Customer Service Area -->

    <!-- Start Facility Area -->
    <section class="facility-area ">
        <div class="container">
            <div class="facility-slides owl-carousel owl-theme">
                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-tracking'></i>
                    </div>
                    <h3>Free Shipping</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-return'></i>
                    </div>
                    <h3>Easy Online Booking</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-shuffle'></i>
                    </div>
                    <h3>Authentic Moroccan Styles</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-sale'></i>
                    </div>
                    <h3>Flexible Rental Options</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-credit-card'></i>
                    </div>
                    <h3>Expert Style Assistance</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-location'></i>
                    </div>
                    <h3>Quality Guarantee Assured</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-customer-service'></i>
                    </div>
                    <h3>Seamless Return Process</h3>
                </div>
            </div>
        </div>
    </section>
    <!-- End Facility Area -->



<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script src="<?php echo e(URL::asset('website/js/vendor/waypoints.js')); ?>"></script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\clothing\resources\views/website/terms.blade.php ENDPATH**/ ?>